uuid: 93d53992-d707-4bfe-916c-842a1fcc1e02
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.accommodations.field_description
    - paragraphs.paragraphs_type.accommodations
  module:
    - text
id: paragraph.accommodations.default
targetEntityType: paragraph
bundle: accommodations
mode: default
content:
  field_description:
    weight: 1
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
hidden:
  created: true
  status: true
